安装最新版VirtualBox出了这个错误!

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
JustPS
帖子: 122
注册时间: 2007-09-17 12:09
送出感谢: 0
接收感谢: 0

安装最新版VirtualBox出了这个错误!

#1

帖子 JustPS » 2007-10-23 22:42

见图。。。。。。
原来装过一个,也貌似这个文件有错。。。。
附件
Screenshot-gdebi-gtk.png
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

#2

帖子 windwiny » 2007-10-23 22:45

先手工删除它提示的那个包
JustPS
帖子: 122
注册时间: 2007-09-17 12:09
送出感谢: 0
接收感谢: 0

#3

帖子 JustPS » 2007-10-23 22:53

我进去这个子目录一看,什么文件都没有亚。

我甚至建了一个同名文件,还是不行。。。。。
回复

回到 “虚拟机和虚拟化”